# version.lib

Semantic versioning for the Faust libraries. Its official prefix is `vl`.

#### References

- https://github.com/grame-cncm/faustlibraries/blob/master/version.lib

### `(vl.)version`

Return the version number of the Faust standard libraries as a MAJOR, MINOR, PATCH versioning triplet.

#### Usage

    version : _,_,_

#### Search

From here you can search these documents. Enter your search terms below.

#### Keyboard Shortcuts

Keys | Action
--- | ---
`?` | Open this help
`n` | Next page
`p` | Previous page
`s` | Search